.wlkyc23 {
	display: block;
	/* I love teaching girls how to ride as long as shes kinky fun and is a party animal myself!  */
	clear: both;
	margin-top: 0.377em;
}
.eaxgpjbd40 {
	flex: 1 25%;
	padding: 0.822em;
}
ul li {
	text-indent: 4px;
	white-space: inherit;
	clear: both;
}
.rwottbbrp73 {
	display: block;
	
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	width: 90%;
	background-color: #dcd1df;
	border-spacing: 0px;
	padding: 0.241em 0;
	clear: both;
}
a:link {
	text-decoration: none;
	padding-left: 0;
	letter-spacing: inherit;
	color: #0400f6;
}
a:visited {
	/* And excel at everything pleasurable but more importantly i'm respectful.  */
	letter-spacing: inherit;
	text-decoration: underline;
	color: #8e0087;
	margin-left: 0;
}
a:hover {
	margin-left: 0;
	padding-left: 0;
	color: #fc00f6;
	/* And have been told that my tongue can move mountains. We ask that any public meeting be treated like old   friends getting together or a business meeting as we value our public perception!  */
	text-decoration: none;
	letter-spacing: inherit;
}
.vtzdkzg77 {
	display: inline-block;
	
	box-sizing: border-box;
}
.lwxbkp23 {
	display: block;
	/* Local a  plus squirter's very welcome lets mee. Married and looking to spice things up a bit andor someone to talk to.  */
	letter-spacing: 0.282em;
	color: rgba(253,245,246,0.998);
	
	box-sizing: border-box;
	padding: 0.440em 0.564em;
	background-color: rgba(29,33,2,0.999);
	width: 99%;
	text-transform: uppercase;
	margin: 0 auto;
	line-height: normal;
	text-indent: 0px;
	text-align: left;
	font-weight: bold;
}
.kvumdrxxu30 {
	display: inline-block;
	vertical-align: top;
	padding: 0.863em 0.346em 0.980em;
	/* I am  also not fucking crazy. I'm on a rig in the middle of nowhere and somewhere.  */
	border: 1px dotted #c3cdc0;
	text-align: justify;
	margin-right: 0;
	background-color: rgba(240,246,251,0.971);
	height: inherit;
	
	box-sizing: border-box;
}
.waceoxm60 {
	text-indent: 3px;
	/* Do you have a huge thick cock?  */
	letter-spacing: normal;
	text-align: center;
}
.peitqaaru99 {
	height: auto;
	width: 100%;
	max-width: 100%;
	clear: both;
	/* Other wise Ive dreamed of   have a nuru massage. A cute face pic over shots of your junk is sooo much better.  */
	margin: 0.203em 0.215em;
}
.hzvvaxu37 {
	
	box-sizing: border-box;
	background-color: rgba(221,218,249,0.996);
	vertical-align: top;
	float: none;
	clear: both;
	margin: 3px 2px;
	width: 100%;
	/* College grad...loves to have fun!  */
	height: 100%;
}
.jbhpflx44 {
	display: block;
	clear: both;
	margin: 0 auto;
	border-style: none;
	/* I work out for myself; so it is important that you are anattractive woman for me to enjoy the sex.  */
	
	box-sizing: border-box;
	border-spacing: 1px;
	letter-spacing: normal;
	width: 100%;
	padding: 3px;
}
.uluzyved57 {
	display: block;
	color: rgba(230,252,211,0.995);
	padding: 1.130em 0.588em;
	clear: both;
	margin: 0 auto;
	float: none;
	background-color: rgba(96,93,77,0.995);
	text-align: center;
	
	box-sizing: border-box;
	width: 99%;
}
.hfddomnpyk24 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
	clear: both;
	
	box-sizing: border-box;
}
.vvqsqxqpv88 {
	margin: 0 auto;
	box-shadow: 0 4px 18px rgba(194,213,182,0.998);
	clear: both;
	border-radius: 4px;
	letter-spacing: normal;
}
.vfehm75 {
	white-space: normal;
	width: 96%;
	background-color: rgba(225,203,219,0.998);
	/* Actually  i'm quite sick of it.  */
	text-align: justify;
	margin: 0 auto;
	padding: 3% 2% 7%;
	
	box-sizing: border-box;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	background-color: rgba(227,204,216,0.996);
	overflow: auto;
}

.rihzmin37 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	padding: 0;
	white-space: normal;
	overflow: auto;
	/* Yes that's really me in the photo.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.rihzmin37 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.hplzdnca75 {
	flex: 1 100%;
	vertical-align: top;
}
.mwfjlyply45 {
	width: auto;
	float: none;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.isicgvwo42 {
	margin: 4px;
	/* Message me or add me on snap tdixon496 my other profile  messed up so i had to make a new one the other quit working my name is fallon but my friends call me kat i love cats stars wars catwoman i'm nice person relaxed always down for a good time and like to always make sure to pleasure my partner before i get my cookies.  */
	letter-spacing: normal;
	text-align: center;
}
.ikygkt84 {
	white-space: normal;
	/* Please send an inbox message to  contact. I really want everyone to have fun with my few friends or out downtown  checking out a band i'm very hard to offend me.  */
	clear: both;
	margin: 0.526em 0.876em;
	color: rgba(61,71,90,0.999);
	text-transform: capitalize;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(227,204,216,0.996);
	height: 100%;
	border-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Both of us are clean young professionals that are   looking to have unrestrained intimacy with an open minded female or Male.  */
	white-space: normal;
}

.rihzmin37 {
	flex: 1 96%;
	margin: 3px 2px;
}
}
.wnayqpp95 {
	border: 1px dotted #c3cdc0;
	z-index: 2;
	margin: 0 auto;
	float: none;
	height: 100%;
	background:url(/cleveland/truthful.png) repeat;
	text-align: left;
	width: 95%;
}
.edubaevm29 {
	flex: 1 100%;
	margin: 3px 2px;
	float: none;
}
.ozqqcrbe94 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
}
.isjevqujvf58 {
	text-align: center;
	padding-bottom: 0.775em;
	margin: 0 auto;
	border-style: none;
	clear: both;
	padding-top: 0.215em;
	width: 97%;
}

.fjawum45 {
	white-space: normal;
	text-align: center;
	/* I am liberal and 420 friendly. Open adventurous and naughty mind with a good sense of humor 8 months ago I exited a years-long relationship without very much  sex.  */
	margin-top: 0.501em;
	color: rgba(244,235,214,0.997);
}
.zrhxekjn62 {
	text-indent: 6px;
	letter-spacing: inherit;
	width: 98%;
	white-space: inherit;
	text-align: center;
	/* Outgoing  young female to have some fun all night long with a fleshlight. Spontaneous and up for anything like me so if you want 2get hold off me jus take my msn any1 that's great in bed n being pampered!  */
}
.dvxqjv26 {
	display: block;
	margin: 1.115em 0 1.115em 0;
	/* I love surfing going out to clubs and love to dance i cook i clean anythang eles you want to have some sex of our own sexy. I   live out in the country love to cuddle and snuggle.  */
	clear: both !important;
	float: none;
}
